《密钥文件与该应用程序不兼容。无法更新》错误

 
 
 
 

《密钥文件与该应用程序不兼容。无法更新》错误

返回 "激活错误"
2018 年 10 月 15 日 ID: 14662
 
 
 
 

如果激活应用程序时,显示《密钥文件与该应用程序不兼容。无法更新》错误 ,重新安装应用程序:

  1. 从“卡巴斯基实验室”网站上下载程序安装文件。
  2. 卸载应用程序。卸载后,确认在保存对象的窗口中未勾选授权许可信息的复选框。使用本文的指南。
  3. 重启计算机。
  4. 重新运行文件和遵循安装的指南:
    • 卡巴斯基安全软件 1819
    • 卡巴斯基反病毒软件 1819 
    • 卡巴斯基全方位安全软件 1819 
    • Kaspersky Small Office Security 6
  5. 激活应用程序。如何激活应用程序,请参考如下文章:
    • 卡巴斯基安全软件 1819
    • 卡巴斯基反病毒软件 1819 
    • 卡巴斯基全方位安全软件 1819 
    • Kaspersky Small Office Security 6
 
 
 
 
 

如果问题仍然重现

 
 
 
 
这则信息有帮助吗?
谢谢您!
 
 
 

 
 

我们应该如何改进文章?

如果您要与技术支持联系,请使用您的用户账户

发送 发送

感谢您的提示!

您的建议有助于改进文章。